html,body {
	margin:0;
	padding:0;
	height:100%;
	border:none;
	background:#abb0ba;
	font-family: arial;
}
	
.topt {
	background-image: url(/catalog/catalogimages/wpopUpBGtop.jpg);
}
 
.CatID {
	font-family:arial;
	font-weight:bold;
	font-size:18px;
	color:#dfe1e5;
	margin-left:30px;
}
.Nav { 
	font-weight:bold; 
	color:#FFFFFF; 
	font-family:arial; 
	font-size:12px;
}
.Nav a:link {
	font-weight:bold;
	color:#FFFFFF;
	font-family:arial;
	text-decoration:none;
}
.Nav a:visited {
	font-weight:bold;
	color:#FFFFFF;
	font-family:arial;
	text-decoration:none;
}
.Nav b {
	text-decoration: line-through;
}
.Nav2 { font-weight:bold; color:#2c344a; font-family:arial; font-size:12px;}
.nav2link,
.Nav2 a:link { 
	font-size:12px;
	padding: 6px 17px 0 0;
	display: block;
	font-weight: bold;
	color: #2c344a;
	font-family: arial;
	text-decoration: none;
}
.Nav2 a:visited { font-weight:bold; color:#2c344a; font-family:arial; text-decoration:none; }

.infoTable { background:#abb0ba; border:0; font-color:#2c344a; }
.infoTD { background:#dfe1e5; color:#2c344a;  padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px; font-family:arial; }

.Selected { background:#FFFFFF; }
.related {
	width: 371px;
	margin: 0 2px;
	padding: 6px 0;
	text-align: center;
	background: #dfe1e5;
	max-height: 300px;
	overflow: scroll;
	overflow-x: hidden;
}
.related b {
	display: block;
	padding: 5px;
	color: #2C344A;
}
.related a {
	display: block;
	color: #777;
	font-size: 12px;
	margin: 6px;
}
.related a img {
	border: 0;
	padding-bottom: 4px;
}